Subject: New Reply Received - Order
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 11:00:55 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Order  Ticket comment <div dir="auto">Yes, I have received it. <div dir="auto">Thank you so much</div>
<div dir="auto">Thanks and Regards</div>
<div dir="auto">Simran</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 2 Mar 2023, 11:19 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5770755</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Simran,<br><br>
</div>
<div dir="ltr">
<div style="line-height:1.38"><br></div>
<div><span dir="ltr">Thank you for contacting Splash. </span></div>
<div><br></div>
<div>We would be happy to help you. However for us to check and investigate, we would need some more information. </div>
<div dir="ltr">​</div>
<div dir="ltr">Please let us know either your order number or the email address you used to place the order.</div>
<div dir="ltr">Looking forward to hearing from you.</div>
<div dir="ltr"><br></div>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span dir="ltr">Splash </span>Support Team</div></div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5770755